List eventsAsk AIget https://sandbox.numeral.io/v1/eventsList and filter events.Query Paramslimitint32Defaults to 25starting_afterstringThe ID of the object from which your list request will start. It is not included in the result.sort_orderstringenumOrder is based on attribute created_at. If asc, results are fetched in chronological order. If desc, results are fetched in reversed chronological order. Default order is desc.ascdescAllowed:ascdescstatusstringenumThe status of the event.createddeliveredpending_retryfailedarchivedAllowed:createddeliveredpending_retryfailedarchivedtopicstringThe topic of the event.typestringThe type of the event.related_object_idstringThe ID of the object related to the event.webhook_idstringThe ID of the webhook that received the event.start_datedateThe creation date of the event.end_datedateThe creation date of the event.Responses 200List of filtered events. 400Validation error.Updated 6 months ago